<!--#include virtual="../head-pretitle.html" -->
<!--#set var="this" value="lesson7" -->
<title>Tech Squares Class: Definitions for Fall 2013 Week 7</title>
<link rel="shortcut icon" href="lessons/../tech-squares-logo-icon.png" />
<link rel="alternate" media="print"
title="This document in Acrobat" type="application/pdf"
href="lessons/lesson7.pdf" />
<link rel="Contents" title="Lessons Table of Contents."
href="lessons/contents.html#lesson7" />
<link rel="First" title="First Week." href="lessons/lesson1.html" />
<link rel="Prev" title="Week 6." href="lessons/lesson6.html" />
<link rel="Next" title="Week 8." href="lessons/lesson8.html" />
<link rel="Last" title="Final Week." href="lessons/lesson11.html" />
<link rel="Index" title="Call Index." href="lessons/lesson-index.html" />
<link rel="Up" title="Tech Squares Class Lessons." href="lessons/./" />

<!--#include virtual="../head-posttitle.html" -->
<div id="main">

<h1 class="c1">Tech Squares Class</h1>

<h2 class="c2">Definitions for Fall 2013 Week 7</h2>

<p></p>

<p><b><a id="AceyDeucey" >ACEY DEUCEY</a></b>:
Starting formation&nbsp;- lines. Ends circulate while the centers
trade.</p>

<p><b><a id="DiamondCirculate" >DIAMOND
CIRCULATE</a></b>: <!--index6-->
Starting formation&nbsp;- diamond. Each dancer moves forward to the
next position in their diamond, changing original facing direction
one-quarter&nbsp;(90&deg;) toward the center of the diamond. Points
become centers, and vice versa. If the call is directed to facing
diamonds, all pass right shoulders.</p>

<p><b><a id="FantheTop" >FAN THE TOP</a></b>:
Starting formation&nbsp;- ocean wave or two-faced lines. The
centers of the line or wave turn three quarters&nbsp;(270&deg;)
while the outside dancers move forward in a quarter circle. The
ending formation is at right angles to the starting formation.
Centers remain centers and ends remain ends.</p>

<p><b><a id="FliptheDiamond" >FLIP THE
DIAMOND</a></b>: Starting formation&nbsp;- diamond. The centers of
the diamond do a diamond circulate, while the points run (``flip'')
into the nearest center position and join hands to become the
centers of the forming wave or line.</p>

<p><b><a id="LoadtheBoat" >LOAD THE BOAT</a></b>:
Starting formation&nbsp;- lines of four. The end dancers move
forward around the outside, passing right shoulders with three
moving end dancers, and turn one-quarter in&nbsp;(90&deg;) to stand
beside the third person passed, facing the center of the set as a
couple. Simultaneously, the center four dancers pass thru, turn
their backs to their momentary partners, partner trade with their
new partners, and pass thru.</p>

<p><b><a id="SpinChaintheGears" >SPIN CHAIN
THE GEARS</a></b>: Starting formation&nbsp;- parallel ocean waves.
Each end and the adjacent center dancer turn
one-half&nbsp;(180&deg;). The new centers of each ocean wave turn
three-quarters&nbsp;(270&deg;) to form a new ocean wave across the
set, as the other four dancers do a U turn back (turning in toward
the center). The centers of the wave trade and then release hands
with each other. Four dancers on each side of the square now form a
four-hand star and turn the star three-quarters, forming a new wave
across the set. Centers of this wave trade, momentarily reforming
the wave across the set. The two outside pairs of dancers of the
center wave now turn three-quarters&nbsp;(270&deg;) as the other
four dancers turn back (turning away from the center).</p>

<p></p>

<div class="navigation"><small>&copy; 1995,1998,2003 Massachusetts
Institute of Technology.&nbsp; All rights reserved.</small> 

<hr />
<p>Printable version: <a
href="lessons/lesson7.pdf"><tt>lesson7.pdf</tt></a><br />
Up: <a href="lessons/./">Lessons Table of Contents</a><br />
Top: <a href="lessons/../">Tech Squares</a></p>
</div>

<!--End of Navigation Panel-->

</div> <!-- main -->
<!--#include virtual="../footer.html" -->
